sha256: ff2560e12ec6e533e351c9fb66bcc6e1be62ce6767c973086b1a344fc87cfaa4
real_size: null
zip_size: 306850531
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep58/open_data_millesime_2026-02-a_dep58_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep58/open_data_millesime_2026-02-a_dep58_gpkg_metadata.yml
